<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
<div class="topnav">
  <a class="active" href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/home.html">Company app</a>
  <a href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/departments.html">Departments</a>
  <a href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/employees.html">Employees</a>
</div> 
<div style="text-align: center">
<h1>Add employee</h1>

<form>
<label>Name:</label>
<input type="text" name="" placeholder="Enter name">
<br>
<br>
<label>Related department:</label>
<input type="text" name="" placeholder="Enter name">
<br>
<br>
<label>Date of birth:</label>
<input type="date" name="" placeholder="Enter name">
<br>
<br>
<label>Salary:</label>
<input type="text" name="" placeholder="Enter name">
</form>
<br>
<br>
<a href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/employees.html">Confirm   </a><a href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/employees.html">Cancel</a>
</body>
</html>


